/* --------- */
/* VARIABLES */
/* --------- */
@media only screen and (max-width: 850px) {
  /* RESPONSIVE INDICATOR */
  .jqres {
    width: 1000px; }

  /* CONTENT WIDTH */
  .cwidth_wrapper {
    padding: 0 40px; }

  /* FORMS - GENERAL */
  input[type=text], textarea {
    width: 100%; }

  /* WORDPRESS DEFAULT INSERT IMAGE CLASSES */
  [class*="wp-image-"] {
    width: 100% !important;
    margin-right: 0 !important;
    margin-left: 0 !important; }

  .alignleft,
  .alignright,
  .alignnone {
    margin-right: 0;
    margin-left: 0; }

  /* SEARCH-1 */
  .search_page_box .search_input {
    width: 100%; }

  .archives_results {
    padding-left: 0; }

  .search_result_counter {
    float: none;
    width: 100%;
    padding-top: 0;
    padding-bottom: 0;
    margin-bottom: 30px; }

  .search_result_counter:before {
    bottom: 100px; }

  .search_result_counter .number,
  .search_result_counter .count_title {
    display: inline;
    font-size: 50px;
    line-height: 100px;
    letter-spacing: -5px; }

  .search_result_counter .number {
    margin-right: 6px; }

  /* FOOTER-WIDGETS */
  .footer-widgets .footer_col {
    width: 100% !important; }

  .footer-widgets .widget_logo_text {
    text-align: center; }

  /* FOOTER-SOCIAL */
  .footer-social .left,
  .footer-social .right {
    width: 100%;
    float: none;
    text-align: center; }

  .footer-social .social_links {
    text-align: center;
    padding: 0 0 7px 0; }

  /* SHORTCODES */
  .sc_col_one_fourth,
  .sc_col_three_fourth {
    width: 100%;
    margin: 0; }

  .tb_tabs_titles {
    padding-right: 42px; }

  .tb_tabs_title {
    width: 100%;
    border-left-width: 1px; }

  .tb_tabs_title:first-child {
    -moz-border-radius-topright: 4px;
    -webkit-border-top-right-radius: 4px;
    border-top-right-radius: 4px; }

  .tb_tabs_title:last-child {
    -moz-border-radius-topright: 0;
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0; }

  .tb_tabs_title_active {
    padding-bottom: 15px; }

  .tb_tabs_items {
    margin-top: 0;
    -moz-border-radius-topright: 0;
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0; }

  /* WOOCOMMERCE */
  .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
  .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
    width: 100% !important;
    float: left !important;
    position: relative; }

  .woocommerce .cart-collaterals .cross-sells, .woocommerce-page .cart-collaterals .cross-sells,
  .woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {
    width: 100% !important;
    float: left !important; }

  .woocommerce div.product div.images, .woocommerce-page div.product div.images, .woocommerce #content div.product div.images, .woocommerce-page #content div.product div.images,
  .woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary {
    width: 100% !important;
    float: left !important; } }
@media only screen and (max-width: 840px) {
  /* RESPONSIVE INDICATOR */
  .jqres {
    width: 840px; }

  /* HEADER-A */
  .header-a .logo_wrapper {
    float: none;
    text-align: center; }

  .header-a .logo_header_image_wrapper {
    display: inline-block; }

  .header-a .contact_info_wrapper {
    float: none; }

  .header-a .contact_info {
    text-align: center;
    margin: 50px 0 0 0; }

  /* MOBILE-NAVIGATION */
  .navigation-1_container {
    display: block; }

  .navigation-2_container {
    display: none; }

  /* NAVIGATION-1 */
  	/*.navigation-1 li 	{
  		text-align: center;
  	}
  
  	.navigation-1_active .item_wrapper 	{
  		margin-left: -57px;
  	}*/
  .navigation-1 .menu_button_wrapper {
    display: block; }

  .navigation-1_active .menu_button_wrapper {
    display: none; }

  /* GALLERY-1 */
  .gallery-1.gallery-columns-1 .packery .grid-sizer,
  .gallery-1.gallery-columns-2 .packery .grid-sizer,
  .gallery-1.gallery-columns-3 .packery .grid-sizer,
  .gallery-1.gallery-columns-4 .packery .grid-sizer,
  .gallery-1.gallery-columns-5 .packery .grid-sizer,
  .gallery-1.gallery-columns-6 .packery .grid-sizer,
  .gallery-1.gallery-columns-7 .packery .grid-sizer,
  .gallery-1.gallery-columns-8 .packery .grid-sizer,
  .gallery-1.gallery-columns-9 .packery .grid-sizer {
    width: 50%; }

  .gallery-1.gallery-columns-1 .packery .gallery_item,
  .gallery-1.gallery-columns-2 .packery .gallery_item,
  .gallery-1.gallery-columns-3 .packery .gallery_item,
  .gallery-1.gallery-columns-4 .packery .gallery_item,
  .gallery-1.gallery-columns-5 .packery .gallery_item,
  .gallery-1.gallery-columns-6 .packery .gallery_item,
  .gallery-1.gallery-columns-7 .packery .gallery_item,
  .gallery-1.gallery-columns-8 .packery .gallery_item,
  .gallery-1.gallery-columns-9 .packery .gallery_item {
    width: 50%; }

  /* BLOG-POST-1 */
  .blog-post-1 .shift {
    padding-left: 0; }

  .blog-post-1 .shift.post_footer {
    margin-left: 0; }

  .blog-post-1 .post_format_icon {
    display: none; }

  .blog-post-1 {
    padding-bottom: 50px; }

  .blog-post-1 .post_content {
    margin-bottom: 15px; }

  .blog-post-1 .post_footer {
    padding-bottom: 30px; }

  .blog-post-1 .read_more,
  .blog-post-1 .comments_number {
    padding-right: 30px;
    padding-left: 30px;
    float: none;
    display: inline-block; }

  .blog-post-1 .post_date {
    margin-top: 15px;
    float: none;
    text-align: left; }

  .blog-single-1 .blog-post-1 .post_date,
  .portfolio-single-1 .blog-post-1 .post_date {
    float: left; }

  .blog-single-1 .blog-post-1 .read_more,
  .portfolio-single-1 .blog-post-1 .read_more {
    float: left; }

  /* POST SHARE */
  .blog-post-1 .post_share_wrapper {
    width: 100%;
    max-width: 100%; }

  /* POST FORMAT - CHAT */
  .post_format_chat .blog-post-1 .featured_chat {
    font-size: 22px;
    padding-top: 42px; }

  .post_format_chat .blog-post-1 .featured_chat tr, .post_format_chat .featured_chat td {
    display: block; }

  .post_format_chat .blog-post-1 .featured_chat .chat_author {
    padding-bottom: 7px;
    padding-right: 42px;
    padding-left: 42px; }

  .post_format_chat .blog-post-1 .featured_chat .chat_message {
    padding-top: 0;
    padding-right: 42px;
    padding-left: 42px; }

  .post_format_chat .blog-post-1 .chat_title {
    font-size: 22px;
    padding-top: 30px;
    padding-right: 42px;
    padding-bottom: 30px;
    padding-left: 42px; }

  /* POST FORMAT - QUOTE */
  .post_format_quote .blog-post-1 .featured_quote_wrapper {
    padding: 42px; }

  .post_format_quote .blog-post-1 .featured_quote {
    font-size: 32px;
    line-height: 40px; }

  .post_format_quote .blog-post-1 .quote_author {
    font-size: 24px; }

  /* PORTFOLIO-CAT-1 */
  .portfolio-cat-1 .packery_container.grid_1 .grid-sizer,
  .portfolio-cat-1 .packery_container.grid_2 .grid-sizer,
  .portfolio-cat-1 .packery_container.grid_3 .grid-sizer,
  .portfolio-cat-1 .packery_container.grid_4 .grid-sizer,
  .portfolio-cat-1 .packery_container.grid_5 .grid-sizer {
    width: 50%; }

  .portfolio-cat-1 .packery_container.grid_1 .portfolio-post-1_container,
  .portfolio-cat-1 .packery_container.grid_2 .portfolio-post-1_container,
  .portfolio-cat-1 .packery_container.grid_3 .portfolio-post-1_container,
  .portfolio-cat-1 .packery_container.grid_4 .portfolio-post-1_container,
  .portfolio-cat-1 .packery_container.grid_5 .portfolio-post-1_container {
    width: 50%; }

  /* COMMENTS */
  #comments,
  #respond,
  #disqus_thread {
    padding-left: 0; }

  #comments .children li {
    margin-left: 20px; }

  #respond .comment-form-author {
    width: 100%;
    padding-left: 0; }

  #respond .comment-form-email {
    width: 100%;
    padding-left: 0; }

  #respond .comment-form-url {
    width: 100%;
    padding-left: 0; }

  #respond .comment-form-comment {
    width: 100%;
    padding-right: 0; }

  /* SIDEBAR */
  .withsidebar .page-1,
  .withsidebar .blog-cat-1,
  .withsidebar .blog-single-1 .blog-post-1 {
    width: auto;
    float: none; }

  .withsidebar .sidebar-1 {
    float: none;
    width: auto; }

  /* FOOTER-WIDGETS */
  .footer-widgets .widget_text_icon {
    padding-left: 130px; }

  .footer-widgets .widget_text_icon i {
    font-size: 64px;
    left: 66px; }

  /* SHORTCODES */
  .sc_col_one_third,
  .sc_col_two_third {
    width: 100%;
    margin: 0; } }
@media only screen and (max-width: 680px) {
  /* RESPONSIVE INDICATOR */
  .jqres {
    width: 680px; }

  /* CONTENT WIDTH */
  .cwidth_wrapper {
    padding: 0 20px; }

  /* GRID SWITCHER */
  .grid_switcher {
    display: none; }

  /* PAGINATION-1 */
  .pagination-1 .desktop {
    display: none; }

  .pagination-1 .mobile {
    display: block; }

  /* GALLERY-1 */
  .gallery-1.gallery-columns-1 .packery .grid-sizer,
  .gallery-1.gallery-columns-2 .packery .grid-sizer,
  .gallery-1.gallery-columns-3 .packery .grid-sizer,
  .gallery-1.gallery-columns-4 .packery .grid-sizer,
  .gallery-1.gallery-columns-5 .packery .grid-sizer,
  .gallery-1.gallery-columns-6 .packery .grid-sizer,
  .gallery-1.gallery-columns-7 .packery .grid-sizer,
  .gallery-1.gallery-columns-8 .packery .grid-sizer,
  .gallery-1.gallery-columns-9 .packery .grid-sizer {
    width: 100%; }

  .gallery-1.gallery-columns-1 .packery .gallery_item,
  .gallery-1.gallery-columns-2 .packery .gallery_item,
  .gallery-1.gallery-columns-3 .packery .gallery_item,
  .gallery-1.gallery-columns-4 .packery .gallery_item,
  .gallery-1.gallery-columns-5 .packery .gallery_item,
  .gallery-1.gallery-columns-6 .packery .gallery_item,
  .gallery-1.gallery-columns-7 .packery .gallery_item,
  .gallery-1.gallery-columns-8 .packery .gallery_item,
  .gallery-1.gallery-columns-9 .packery .gallery_item {
    width: 100%; }

  /* PORTFOLIO-CAT-1 */
  .portfolio-cat-1 .packery_container.grid_1 .grid-sizer,
  .portfolio-cat-1 .packery_container.grid_2 .grid-sizer,
  .portfolio-cat-1 .packery_container.grid_3 .grid-sizer,
  .portfolio-cat-1 .packery_container.grid_4 .grid-sizer,
  .portfolio-cat-1 .packery_container.grid_5 .grid-sizer {
    width: 100%; }

  .portfolio-cat-1 .packery_container.grid_1 .portfolio-post-1_container,
  .portfolio-cat-1 .packery_container.grid_2 .portfolio-post-1_container,
  .portfolio-cat-1 .packery_container.grid_3 .portfolio-post-1_container,
  .portfolio-cat-1 .packery_container.grid_4 .portfolio-post-1_container,
  .portfolio-cat-1 .packery_container.grid_5 .portfolio-post-1_container {
    width: 100%; }

  /* AUDIOPLAYER - PLAY BUTTON CENTERING */
  .featured_audio_wrapper {
    text-align: center; }

  /* AUDIOPLAYER - HIDE TIMES */
  .audioplayer-time {
    display: none; }

  .audioplayer-bar {
    right: 3.3em;
    left: 3.3em; }

  /* AUDIOPLAYER - HIDE CONTROLS WHEN NOT PLAYING */
  .audioplayer .audioplayer-bar,
  .audioplayer .audioplayer-volume {
    display: none; }

  .audioplayer {
    width: 2.5em;
    display: inline-block; }

  /* AUDIOPLAYER - SHOW CONTROLS WHEN PLAYING */
  .audioplayer.audioplayer-playing .audioplayer-bar,
  .audioplayer.audioplayer-playing .audioplayer-volume {
    display: block; }

  .audioplayer.audioplayer-playing {
    width: auto;
    display: block; }

  /* FOOTER-SOCIAL */
  .footer-social .social_link_wrapper {
    margin: 0 0 12px 12px; }

  .footer-social .social_links .icon {
    width: 67px;
    height: 67px;
    line-height: 67px; }

  /* FOOTER-BOTTOM */
  .footer-bottom {
    text-align: center; }

  .footer-bottom .left {
    margin-bottom: 5px; }

  .footer-bottom .left, .footer-bottom .right {
    width: 100%;
    line-height: 24px; }

  .navigation-3_container {
    display: inline-block; }

  /* SHORTCODES */
  .sc_col_one_half {
    width: 100%;
    margin: 0; }

  /* WOOCOMMERCE */
  .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
    padding: 12px 14px !important; }

  .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt {
    font-size: 15px !important; }

  .woocommerce a.button.added:before, .woocommerce-page a.button.added:before, .woocommerce button.button.added:before, .woocommerce-page button.button.added:before, .woocommerce input.button.added:before, .woocommerce-page input.button.added:before, .woocommerce #respond input#submit.added:before, .woocommerce-page #respond input#submit.added:before, .woocommerce #content input.button.added:before, .woocommerce-page #content input.button.added:before {
    right: auto !important;
    left: 0 !important;
    top: 56px !important; } }
@media only screen and (max-width: 320px) {
  /* RESPONSIVE INDICATOR */
  .jqres {
    width: 320px; } }
